<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="This game hasn't even been looked at due to the"/>
  <cheat desc="sheer size of the ROMs/CHDs that the game is likely"/>
  <cheat desc="to need to run correctly. The game may not work"/>
  <cheat desc="even if all the files are obtainable. Please search"/>
  <cheat desc="the cheat forums before posting ANY cheat requests"/>
  <cheat desc="or commencing cheat finding."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
